/***** Fonts *****/
@font-face {
	font-family: 'Roboto-Regular';
	src: url('../fonts/roboto/Roboto-Regular.eot');
	src: url('../fonts/roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/roboto/Roboto-Regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/roboto/Roboto-Regular.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/roboto/Roboto-Regular.ttf')  format('truetype'),
		url('../fonts/roboto/Roboto-Regular.svg#Roboto-Regular') format('svg');
		font-style: normal;
}
@font-face {
	font-family: 'Roboto-Medium';
	src: url('../fonts/roboto/Roboto-Medium.eot');
	src: url('../fonts/roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/roboto/Roboto-Medium.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/roboto/Roboto-Medium.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/roboto/Roboto-Medium.ttf')  format('truetype'),
		url('../fonts/roboto/Roboto-Medium.svg#Roboto-Medium') format('svg');
		font-style: normal;
}
@font-face {
	font-family: 'Roboto-Bold';
	src: url('../fonts/roboto/Roboto-Bold.eot');
	src: url('../fonts/roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/roboto/Roboto-Bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/roboto/Roboto-Bold.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/roboto/Roboto-Bold.ttf')  format('truetype'),
		url('../fonts/roboto/Roboto-Bold.svg#Roboto-Bold') format('svg');
		font-style: normal;
}
@font-face {
  font-family: 'Roboto-Condensed-Regular';
  src: url('../fonts/roboto_condensed/RobotoCondensed-Regular.eot');
  src: url('../fonts/roboto_condensed/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto_condensed/RobotoCondensed-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto_condensed/RobotoCondensed-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/roboto_condensed/RobotoCondensed-Regular.ttf')  format('truetype'),
	   url('../fonts/roboto_condensed/RobotoCondensed-Regular.svg#Roboto-Condensed-Regular') format('svg');
		font-style: normal;
}
@font-face {
  font-family: 'Roboto-Condensed-Bold';
  src: url('../fonts/roboto_condensed/RobotoCondensed-Bold.eot');
  src: url('../fonts/roboto_condensed/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto_condensed/RobotoCondensed-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto_condensed/RobotoCondensed-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/roboto_condensed/RobotoCondensed-Bold.ttf')  format('truetype'),
	   url('../fonts/roboto_condensed/RobotoCondensed-Bold.svg#Roboto-Condensed-Bold') format('svg');
		font-style: normal;
}
@font-face {
  font-family: 'SuperGroteskPro';
  src: url('../fonts/Super_Grotesk_Pro/SuperGroteskPro.eot');
  src: url('../fonts/Super_Grotesk_Pro/SuperGroteskPro.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro.svg#SuperGroteskPro') format('svg'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro.ttf') format('truetype'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro.woff') format('woff'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SuperGroteskPro-Bold';
  src: url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Bold.eot');
  src: url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Bold.svg#SuperGroteskPro-Bold') format('svg'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Bold.ttf') format('truetype'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Bold.woff') format('woff'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SuperGroteskPro-Medium';
  src: url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Medium.eot');
  src: url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Medium.svg#SuperGroteskPro-Medium') format('svg'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Medium.ttf') format('truetype'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Medium.woff') format('woff'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Medium.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SuperGroteskPro-CondMedium';
  src: url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-CondMedium.eot');
  src: url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-CondMedium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-CondMedium.svg#SuperGroteskPro-CondMedium') format('svg'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-CondMedium.ttf') format('truetype'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-CondMedium.woff') format('woff'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-CondMedium.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SuperGroteskPro-CondBold';
  src: url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-CondBold.eot');
  src: url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-CondBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-CondBold.svg#SuperGroteskPro-CondBold') format('svg'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-CondBold.ttf') format('truetype'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-CondBold.woff') format('woff'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-CondBold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SuperGroteskPro-Cond';
  src: url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Cond.eot');
  src: url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Cond.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Cond.svg#SuperGroteskPro-Cond') format('svg'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Cond.ttf') format('truetype'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Cond.woff') format('woff'),
       url('../fonts/Super_Grotesk_Pro/SuperGroteskPro-Cond.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

/***** Common CSS *****/
body {
	font-family: 'Roboto-Regular';
	margin-top: 68px;
	overflow-x: hidden
}
body.lock {
	overflow: hidden;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'SuperGroteskPro-CondMedium';
	text-transform: uppercase;
	line-height: 1;
}
h1 {
	font-size: 48px;
}
h2 {
	font-size: 40px;
}
h3 {
	font-size: 32px;
}
h4 {
	font-size: 24px;
}
h5 {
	font-size: 20px;
}
h6 {
	font-size: 16px;
}
a {
	color: #a8002c;
}
button:focus {
	outline: 0;
}

ul.list-custom {
  list-style: none;
}

ul.list-custom li::before {
    display: inline-block;
    position: relative;
    width: 8px;
    height: 8px;
    background: #a8002c;
    border-radius: 50%;
    left: -1em;
    content: '';
}
ul.pagination li a.page-link:focus {
    outline: none;
    box-shadow: none;
}
/***** Buttons *****/

.btn {
	position: relative;
	font-family: 'SuperGroteskPro-CondMedium';
	font-size: 18px;
	text-transform: uppercase;
	border-radius: 0;
}
.btn::after {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    background: transparent;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    border: 2px solid;
    border-left: 0;
    border-bottom: 0;
    margin-left: 15px;
    position: relative;
    top: -2px;
}
.btn-primary {
    background-color: #a8002c;
    border-color: #a8002c;
}
.btn-white {
	color: #a8002c;
    background-color: #fff;
    border-color: #fff;
}
.btn-link {
	font-family: 'Roboto-Bold';
	color: #a8002c;
	text-transform: none;
}
.btn-outline-primary {
    color: #a8002c;
    border-color: #a8002c;
    font-family: 'SuperGroteskPro-CondMedium';
}

.btn-white::after {
	border-color: #a8002c;
}
.load-more .btn::after, 
.input-group-append .btn::after {
	display: none;
}
.load-more .btn {
	width: 180px;
}

.btn-group-lg > .btn, .btn-lg {
	font-size: 18px;
    padding: 9.5px 23px;
}

.clear-results {
	font-family: 'Roboto-Medium';
	font-size: 14px;
	color: #4d4d50;
	cursor: pointer;
}
.count-results {
	font-size: 14px;
	color: #7a7a7c;
}
.display-results {
	font-size: 14px;
	color: #4d4d50;
}
.search-sort > div select {
    -webkit-appearance: none;
    background: url(../images/icons/down_arrow.png) no-repeat right 20px center;
}
.search-sort > div select::-ms-expand {
    display: none;
}

/***** Breadcrumbs *****/
.breadcrumb li, .breadcrumb li a {
	font-size: 14px;
	color: #000;
}
.breadcrumb-item.active {
    color: #000;
}
.breadcrumb-item+.breadcrumb-item::before {
    content: ">";
}

/***** Placeholder *****/
.bg-primary .form-control::-webkit-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}
.bg-primary .form-control::-moz-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}
.bg-primary .form-control:-ms-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}
.bg-primary .form-control::-ms-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}
.bg-primary .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.bg-primary .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.bg-primary .form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}

/***** Colors *****/
.text-primary {
	color: #a8002c !important;
	font-family: Roboto-Bold;
	text-transform: lowercase;
}

/***** Background Colors *****/
.bg-primary {
    background-color: #a8002c !important;
}
.bg-light {
    background-color: #f0f0f0 !important;
}
.white-bg {
	height: 400px;
	width: 100%;
}
/***** Tables *****/
.table-primary, .table-primary > td, .table-primary > th {
	background-color: #a8002c;
	color: #fff;
}
.table-light, .table-light>td, .table-light>th {
    background-color: #f0f0f0;
}
.table {
	font-family: 'Roboto-Regular';
	font-size: 14px;
}
.table thead th {
	white-space: nowrap;
}
.table th {
	font-weight: normal;
}
.table tr td:not(:first-child) {
	text-align: center;
}
.table tr td:first-child {
	font-weight: bold;
}

/***** Custom Checkbox *****/
.custom-checkbox .custom-control-label::before {
	border-radius: 0;
}
.custom-control-input:checked~.custom-control-label::before {
	border-color: #9e2035;
    background-color: #9d1f35;
}
.custom-control-input:not(:disabled):active~.custom-control-label::before {
    border-color: rgba(157, 31, 53, 0.4);
    background-color: rgba(157, 31, 53, 0.4);
}
.custom-control-input:focus~.custom-control-label::before {
    -webkit-box-shadow: none;
            box-shadow: none;
}

.checkbox-block .custom-checkbox {
	position: relative;
	display: inline-block;
}
.checkbox-block .custom-checkbox input + label {
	min-width: 130px;
	height: 32px;
	line-height: 32px;
	padding: 0 20px;
	border: 1px solid #a8002c;
	border-radius: 20px;
	margin-bottom: 0;
	text-align: center;
	cursor: pointer;
	font-family: 'Roboto-Condensed-Regular';
	font-size: 14px;
	color: #a8002c;
}
.checkbox-block .custom-checkbox input:checked + label {
	background: #a8002c;
	color: #fff;
}

/** Alpha Links **/
.checkbox-block.alpha-btns .custom-checkbox input + label {
	min-width: initial;
	min-width: 32px;
    	padding: 0 10px;
}
.checkbox-block.alpha-btns .custom-checkbox input[disabled] + label {
	border-color: #ccc;
	color: #ccc;
	cursor: default;
}

/***** Buttons *****/

/***** Borders *****/
.border-primary {
    border-color: #a8002c!important;
}
/***** Modals *****/
.modal-full {
    min-width: 100%;
    margin: 0;
}
.modal-full .modal-content {
    min-height: 100vh;
}
.modal-full .modal-content .navbar-brand img {
	max-width: 163px;
	height: auto;
}
.modal .search-hldr {
	max-width: 785px;
    margin: 0 auto;
}
.modal .search-hldr h5 {
	text-transform: none;
}
.modal .input-group {
	height: 56px;
}
.modal .input-group input {
	font-family: 'Roboto-Condensed-Regular';
	font-size: 16px;
	height: 54px;
}
.modal button.close {
	width: 40px;
	height: 40px;
	text-indent: -20000px;
	background: url(../images/icons/cross-grey.png) no-repeat center right;
	background-size: 20px;
	opacity: 1;
}

/***** Accordions *****/
.filter-hldr h6 {
	text-transform: none;
	font-size: 16px;
}
.filter-accordion .card-header h6 {
	font-size: 14px;
	cursor: pointer;
	line-height: 1.3;
}
.filter-accordion .card-header h6 span {
	max-width: 230px;
}
.filter-accordion .custom-control {
    margin: 2px 0;
}
.filter-accordion .custom-control-label {
	font-size: 14px;
}
.filter-accordion .custom-control-label::before,
.filter-accordion .custom-control-label::after {
	top: 0.08rem;
}

/***** Slick Slide Common CSS *****/
.slick-slide {
	margin-bottom: 0;
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.slick-dots li {
	width: 50px;
	height: 8px;
	margin: 0 3px;
	background: #fff;
}
.slick-dots li.slick-active {
	background: #ffba00;
}
.slick-dots li button {
	width: 50px;
	height: 8px;
	padding: 0;
}
.slick-dots li button:before {
	content: none;
}
.slick-prev, .slick-next {
	width: 42px;
	height: 42px;
	z-index: 999;
}
.slick-prev {
	background: url(../images/icons/arrow_left.png) no-repeat;
}
.slick-next {
	background: url(../images/icons/arrow_right.png) no-repeat;
}
.slick-prev:hover, 
.slick-prev:focus {
	background: url(../images/icons/arrow_left.png) no-repeat;
}
.slick-next:hover, 
.slick-next:focus {
	background: url(../images/icons/arrow_right.png) no-repeat;
}
.slick-prev:before, 
.slick-next:before {
	content: none;
}

/***** Search *****/
.search-hldr input, .search-hldr .fa-search {
	font-size: 24px;
}


/***** Main Navigation *****/
.main-nav {
	padding: 3px 0;
}
.main-nav .navbar-brand img {
	max-width: 163px;
	height: auto;
}
.navbar-light .navbar-nav .nav-link {
    color: #16161b;
	font-size: 20px;
}
.main-nav .navbar-nav + span {
	cursor: pointer;
}
.dropdown:hover .dropdown-menu {
	display: block;
}

/***** Thumbnails *****/
.product-image-small > div {
	width: 84px;
	height: 68px;
    border: 2px solid #dee2e6;
    margin: 0 10px;
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
}
.product-image-small > div figure {
	margin: 0;
	height: 100%;
}
.product-image-small > div figure img {
	width: auto;
    height: 100%;
    padding: 5px;
}

/***** Hero Banner *****/
.hero-banner img {
	min-height: 300px;
	width: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}

/*********************/
/***** Home Page *****/
/*********************/
/***** Home Page - Hero Carousel *****/
.hero-carousel .main-img {
	width: 100%;	
	height: 500px;
	-o-object-fit: cover;
	   object-fit: cover;
}
.hero-carousel .text {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.hero-carousel .slick-dots {
	bottom: 64px;
}
.hero-carousel .slick-prev {
	left: 50px;
}
.hero-carousel .slick-next {
	right: 50px;
}

/***** Home Page - Product Snapshot *****/
.featured div[class^="col"] {
}
.featured div[class^="col"]:first-child {
	background: #f5f5f5 url(../images/home/loaded_fries_bg.jpg) no-repeat right;
	background-position: center;
	background-size: cover;
}
.featured div[class^="col"]:last-child {
	background: url(../images/home/san_choy_bg.jpg) no-repeat right;
	background-position: center;
	background-size: cover;
}
.featured div[class^="col"] > img {

}
.featured .content-hldr {
	padding: 26px;
}
.featured .content-hldr .content {
	max-width: 300px;
}
.featured .content-hldr .content > img {
	max-height: 95px;
}
.featured .content-hldr .content h2 {
    text-transform: uppercase;
    line-height: 1;
}
.img-divider {
	position: absolute;
	top: 0;
	left: 50%;
	width: auto;
	height: 100%;
    -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
}

/***** Home Page - Product Category Carousel *****/
.carousel-product {
    margin: 0 50px;
}
.carousel-product figure {
	height: 250px;
}
.carousel-product figure img {
	min-height: 220px;
	max-height: 220px;
	width:auto;
}
.carousel-product figure + h5 {
	font-size: 20px;
    text-transform: none;
    margin: 0 20px 0 0;
}
.carousel-product figure + h5 a {
	color: #212529;
}
.carousel-product .slick-prev::before, .product .slick-next::before {
	color: #a8002c;
}
.carousel-product .slick-prev {
	left: -50px;
	background: url(../images/icons/arrow_color_left.png) no-repeat;
}
.carousel-product .slick-next {
	right: -50px;
	background: url(../images/icons/arrow_color_right.png) no-repeat;
}

/***** Home Page - Recipie Carousel *****/
.recipie::before,
.recipie::after {
    content: '';
    position: absolute;
	top: 0;
    width: 132px;
    height: 100%;
    background: rgba(0,0,0,.2);
    z-index: 99;
}
.recipie::before {
	left: 0;
}
.recipie::after {
	right: 0;
}
.recipie .slick-prev {
	left: 110px;
	background: url(../images/icons/arrow_color_left.png) no-repeat;
}
.recipie .slick-next {
	right: 110px;
	background: url(../images/icons/arrow_color_right.png) no-repeat;
}
.recipie img {
	display: block;
    max-height: 440px;
	max-width: 661px;
	margin: 0 auto;
}
.carousel-recipie-hldr {
	max-height: 440px;
    overflow-y: hidden;
}
.carousel-recipie-hldr .slick-prev {
	left: 110px;
	background: url(../images/icons/arrow_color_left.png) no-repeat;
}
.carousel-recipie-hldr .slick-next {
	right: 110px;
	background: url(../images/icons/arrow_color_right.png) no-repeat;
}

.slick-prev:hover, 
.slick-prev:focus {
	background: url(../images/icons/arrow_color_left.png) no-repeat;
}
.slick-next:hover, 
.slick-next:focus {
	background: url(../images/icons/arrow_color_right.png) no-repeat;
} 

/***** Home Page - Our History *****/
.home-history .content {
	max-width: 475px;
}
.home-history .content h4 {
	font-size: 32px;
	text-transform: uppercase;
}

/***** Home Page - Recipe Snapshot *****/
.home-recipe-snapshot div[class^="col"]:hover > div {
	cursor: pointer;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
	        box-shadow: 0 0 10px rgba(0,0,0,.2);
}
.home-recipe-snapshot p.lead {
    font-family: 'SuperGroteskPro-CondMedium';
    font-size: 22px;
    max-width: 300px;
    line-height: 1.1;
    margin-bottom: 10px;
    height: 45px;
}
ul.recipie-time span.time {
    font-size: 18px;
}
ul.recipie-time {
    padding: 0;
}
ul.recipie-time li {
    list-style: none;
    padding: 6px 0;
}
ul.recipie-time li img {
    width: 35px;
    padding-right: 10px;   
}
/***** Range Page *****/
.filter-hldr .header {
	height: 60px;
}
.products-display figure {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	height: 250px;
	padding: 10px 0;
 	margin: 0 5px;
}
.products-display figure img {
	max-height: 100%;
}
.products-display figure a {
    width: 100%;
}
.products-display figure + h5 {
	font-size: 20px;
	margin: 20px 5px 30px;
	text-transform: none;
}

.nutritional-info h6 {
    margin: 0;
}
.nutritional-info p {
	max-width: 450px;
}

.recipie-display figure {
    display: block;
    background: #e5e5e5;
    max-height: 150px;
    overflow: hidden;
}
.recipie-display figure img {
    display: block;
    width: 100%;
    max-height: 150px;
    -o-object-fit: cover;
       object-fit: cover;
}
.recipie-display h6  {
	font-size: 22px;
    text-transform: none;
	height: 40px;
    /*overflow: hidden;*/
}
div#filterrecipes ul.recipie-time li {
    padding: 5px 0;
}

.product-description h3 {
	text-transform: none;
}

/***** Text Carousel *****/
.carousel-text .slick-dots {
	bottom: 0;
}
.carousel-text .slick-prev {
	left: -50px;
}
.carousel-text .slick-next {
	right: -50px;
}

/***** One Column *****/
.one-column h5 {
	text-transform: none;
}

/***** Two Column *****/
.two-column .content {
	max-width: 500px;
}

.two-column .row.flex-md-row-reverse .content {
    margin-left: 45px;
    margin-right: 0 !important;
}

/***** Range Detail *****/
.cart-card {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.cart-card .btn::after {
	display: none;
}

/***** FAQ *****/
.faq-hldr {
	overflow: hidden;
}
.faq-hldr button.close {
	position: absolute;
    top: 5px;
    right: 0;
    display: block;
    width: 40px;
    height: 40px;
    z-index: 99999;
    opacity: 1;
    background: url(../images/icons/cross-color.png) no-repeat center right;
	background-size: 18px;
    text-indent: -20000px;
}
.faq-hldr .collapse-btn {
	cursor: pointer;
}
.faq-hldr .collapse-btn.collapsed h6 {
	color: #212529;
	text-decoration: none;
}
.faq-hldr .collapse-btn h6 {
	color: #a8002c;
	text-decoration: underline;
	line-height: 1.8;
}
.faq-hldr .faq-content {
	position: relative;
	z-index: 9;
}
.faq-hldr .faq-content::before,
.faq-hldr .faq-content::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100vw;
	background: #f0f0f0;
}
.faq-hldr .faq-content::before {
	left: -100vw;
}
.faq-hldr .faq-content::after {
	right: -100vw;
}

/***** FAQ Search *****/
.search-hldr .input-group.shadow h1 {
	font-size: 32px;
}
.search-hldr .input-group.shadow {
	height: 72px;
    max-width: 784px;
    margin: 0 auto;
}
.search-hldr .input-group.shadow input {
	height: 100%;
    padding: 10px 40px;
    font-size: 20px;
}
.search-hldr .input-group.shadow .btn {
    font-size: 16px;
}
.search-hldr .input-group .btn::after {
    margin-left: 2px;
    top: -1px;
}
.search-hldr .btn-link::after {
    margin-left: 5px;
}

/***** GOROUGUE Modal Popup******/
.modal-dialog {
    max-width: 1200px;
    }
div#goRougueModal .modal-header {
    border-bottom: none;
}

div#goRougueModal iframe {
    height: 500px;
    width: 100%;
}

div#goRougueModal .modal-content {
    background-color: transparent;
    border: none;
}

/****** RECYCLING *******/
#recyclingTab {
    border-bottom: none;
}
#recycling{
	background: url(../images/bg-mark.png);
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	height:550px;
	position: relative;
	margin: 0 100px;
}
.recycling-head p {
    position: absolute;
    color: #fff;
    text-transform: uppercase;
}

.recycling-head {
    padding: 0 100px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
ul#recyclingTab {
    padding: 50px 100px;
    display: flex;
    align-items: flex-end;
}
.recycle_process {
    display: flex;
    justify-content: center;
    align-items: center;
}
.recycle_process figure {
    padding: 40px 0;
    max-width: 725px;
    margin: 0 auto;
}

.recycle_process figure img {
    max-width: 100%;
}
figure.product_store {
    width: 86px;
    margin: 0 auto;
    text-align: center;
}

/*figure.product_store img {
    max-width: 100%;
}*/
figure.product_store img {
    width: 140px;
    height: auto;
}

#recyclingTab .nav-link:focus, #recyclingTab .nav-link:hover {
    border-color: transparent;
    outline: none;
}

#recyclingTab .nav-link {
    /*opacity: 0.5;*/
        padding: 10px 12px;
}

#recyclingTab .nav-item:focus{
    outline:none;
}
#recyclingTab .nav-link.active {
    border: transparent;
   /* opacity: 1;*/
}
/**** CONTACT US*****/

.ff-col-1 {
    float: inherit !important;
}

.ff-col-1 .ff-required-mark{
      display:none;
}
#dvFastForms .btnDiv input{
    background-color: #9c1631;
    color:#fff;
    border:none;
    width:150px;
    padding:10px 0;
    margin: 0 !important;
}
#dvFastForms .btnDiv {
    text-align: left !important;
}

.footnoteDiv {
    display: none;
}

.ff-type-text, .ff-textarea, .ff-select-type option {
    width: 100%;
}

.ff-captcha .ff-input-type {
    width: 280px;
    margin-top: 10px;
}
label#sectionLabel0, label#lblFileUpload684, label#sectionLabel3, .ff-captcha-label {
    font-size: 20px;
    font-weight: bold;
}

.ff-fileupload-drop-area {
    border: 1px solid #000;
    border-radius: 0 !important;
    background-color: #fff !important;
    width:280px;
}
.ff-form-main .ff-col-2 {
    min-width:100% !important;
    max-width:100% !important;
}
.ff-form-main{
    margin:0 auto;
}
/*object-fit css*/
.img-container img {
	-o-object-fit: cover;
	 object-fit: cover;
}

.custom-object-fit {
  position: relative;
  background-size: cover;
  background-position: center center;
}
.custom-object-fit img {
  opacity: 0;
}

/******************/
/***** Footer *****/
/******************/
.main-footer {
	font-family: 'Roboto-Bold';
	font-size: 13px;
	background-color: #fbfbfb;
}
.main-footer figure img {
    max-width: 163px;
}
.main-footer .social-media-hldr a {
	font-size: 24px;
}
.main-footer ul li {
    margin-bottom: 10px;
}
.main-footer ul li a,
.main-footer p a {
	color: #000;
}
.main-footer p {
	font-family: 'Roboto-Regular';
}

/*11/10/2020*/
/***** Scroll Up *****/
.scrollup {
    position: fixed;
    bottom: 0;
    right: 150px;
    text-align: center;
    display: none;
    border-radius: 10px 10px 0 0;
    color: #fff;
    text-transform: uppercase;
    z-index: 999;
    cursor: pointer;
    padding: 11px 20px 9px;
    background: #a8002c;
}

    .scrollup:hover,
    .scrollup:active,
    .scrollup:focus {
        color: #fff;
    }

    .scrollup img {
        margin-right: 7px;
        margin-bottom: 2px;
    }


/*link holder 11/10/2020*/

.links-hldr ul {
    width: 100%;
    border-bottom: 4px solid #a8002c;
	padding-bottom: 20px !important;
}

    .links-hldr ul li {
        list-style: none;
        color: #a8002c;
        padding: 12px;
    }

        .links-hldr ul li a:hover {
            text-decoration: none;
            color: #a8002c;
        }

.recipe-hldr {
    display: block;
    position: relative;
    /*box-shadow: 0 0 2px 5px #d3d3db;*/
    margin: auto auto 30px;
    width: 100%;
    height: auto;
    overflow: hidden;
}

    .recipe-hldr:hover > .recipe-hover-text {
        top: 0;
    }

    .recipe-hldr .recipe-hover-text {
        position: absolute;
        top: 100%;
        right: 0;
        bottom: 0px;
        left: 0;
        background-color: #000;
        opacity: .8;
        transition: all .2s;
    }

        .recipe-hldr .recipe-hover-text ul {
            text-align: left;
            max-width: 170px;
            margin: 20px auto;
        }

            .recipe-hldr .recipe-hover-text ul li span {
                color: #fff;
            }

#recipe-carousel {
    max-width: 990px;
    margin: 0 auto;
}

#recipe2-carousel .slick-next {
    right: 0;
}

#recipe2-carousel .slick-prev {
    left: 0;
}
